body {
	padding-top: 0;
}

.easy-mode-refresh-hero h1 {
	text-align: center;
	color: white;
}

.easy-mode-refresh-hero {
	position: relative;
	height: 100vh;
	overflow: hidden;
	display: flex;
	align-items: center;
	min-height: 900px;
}

.easy-mode-refresh-hero video {
	position: absolute;
	top: 0;
	left: 0;
	min-width: 100%;
	z-index: 0;
	height: auto;
	min-height: 100vh;
}

.easy-mode-refresh-hero::before {
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	position: absolute;
	z-index: 50;
	content: " ";
	background: linear-gradient(180deg, rgba(0, 97, 255, 0.50) 0.83%, #0A1B5F 100%), linear-gradient(0deg, rgba(0, 0, 0, 0.20) 0%, rgba(0, 0, 0, 0.20) 100%);
}

.easy-mode-refresh-hero .wp-block-button:where(.is-style-outline) .wp-block-button__link:not(.has-text-color) {
	color: white;
	border-color: white;
}

.easy-mode-refresh-hero .wp-block-button:not(.is-style-outline) .wp-block-button__link:not(.has-text-color) {
	color: #0061FF;
	border-color: white;
	background-color: white;
}

.easy-mode-refresh-hero .container {
	z-index: 100;
	position: relative;
	justify-content: center;
	display: flex;
	flex-direction: column;
	align-items: center;
}

.easy-mode-refresh-hero h1 {
	max-width: 1200px;
	margin: 0 auto;
}

.easy-mode-refresh-hero svg {
	margin-top: 48px;
}

.easy-mode-refresh-hero p {
	color: var(--Openlane-Primary-Core-White, #FFF);
	text-align: center;

	/* Openlane Web/Body */
	font-family: Poppins;
	font-size: 20px;
	font-style: normal;
	font-weight: 400;
	line-height: 150%;
	/* 30px */
	max-width: 750px;
	margin: 40px auto;
}

.easy-mode-refresh-hero .wp-block-buttons.is-layout-flex {
	flex-direction: row !important;
	width: 100%;
}

@media (max-width: 991px) {

	.single .entry-content h1,
	.single .entry-content .h1 {
		max-width: 95% !important;
		text-wrap: pretty;
	}
	.easy-mode-refresh-hero video {
		top: 50%;
		left: 50%;
		transform: translate(-50%, -50%);
	}
}


@media only screen and (max-width: 767px) {
	.easy-mode-refresh-hero .wp-block-buttons.is-layout-flex {
		flex-direction: column !important;
		width: 100%;

	}
	.easy-mode-refresh-hero .wp-block-button a,
	.easy-mode-refresh-hero .wp-block-button {
		width: 100%;
		max-width: 350px;
	}

	.easy-mode-refresh-hero .auction-btn a,
	.easy-mode-refresh-hero .wp-block-button {
		width: 80% !important;
		max-width: 350px;
	}
}